Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233877 - linuxwacom-devel: unowned directory
Summary: linuxwacom-devel: unowned directory
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: linuxwacom
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Aristeu Rozanski
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 16:37 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-20 16:55:19 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 16:37:18 UTC
--- linuxwacom.spec.orig        2006-11-27 23:58:11.000000000 +0100
+++ linuxwacom.spec     2007-03-25 18:36:42.000000000 +0200
@@ -88,6 +88,7 @@
 
 %files devel
 %defattr(-,root,root,-)
+%dir %{_includedir}/wacomcfg
 %{_includedir}/wacomcfg/wacomcfg.h
 %{_libdir}/libwacomcfg*.a
 %{_libdir}/libwacomcfg*.so

Comment 1 Aristeu Rozanski 2007-03-27 20:22:52 UTC
Hi Michael,
I added this change to the queue. Not sure if it'll make in on FC7, but it'll be
on the next update.
Thanks!


Comment 2 Fedora Update System 2007-07-25 05:08:56 UTC
linuxwacom-0.7.6.4-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Aristeu Rozanski 2007-08-20 16:55:19 UTC
Corrected in rawhide too.



Note You need to log in before you can comment on or make changes to this bug.